# Adverbs 就 and 才 with time words and numbers

The adverbs 就 jiù and 才 cái serve many functions in sentences, and this section will introduce two particular usages. 就 jiù and 才 cái should be placed before verbs in sentences. The use of 就 jiù or 才 cái expresses the notion that the timing of an event is earlier or later than expected. Let us look at how these adverbs are used in the following sentences.

> 小     丁  今 天  八 点  睡 觉 了。<br />
> Xiăodīng jīntiān bā diăn shuìjiàole <br />
> Xiao Ding went to bed at eight o’clock.

The above sentence relates the fact that the action of going to sleep happened at eight o’clock, but by using the adverb 就 jiù, the sentence becomes:

> 小     丁  今 天  八 点  就 睡  觉 了。<br />
> Xiăodīng jīntiān bā diăn jiù shuìjiàole <br />
> Xiao Ding went to bed (as early as) eight o’clock.

As you can see, the adverb 就 jiù is placed before the verb 睡 shuì to sleep in the above sentence. 就 jiù is used to comment on the preceding time expression 八点 bā diăn eight o’clock, and indicates that it was earlier than the speaker expected. In other words, the speaker is expecting Xiao Ding to go to sleep after eight o’clock.

> 小     丁  今 天  八 点  才 睡  觉。<br />
> Xiăodīng jīntiān bā diăn cái shuìjiào <br />
> Xiao Ding only went to bed at eight o’clock. (Lit Xiao Ding went to bed as late as eight o’clock.)

The adverb 才cái implies “only then”. In other words, the speaker is expecting Xiao Ding to go to sleep before eight o’clock. Notice that in addition to the adverb 就 jiù being replaced by 才 cái, the end of sentence particle 了 le has also disappeared in the above sentence.

就 jiù or 才cái can also be used to express a view on a number that is smaller or bigger than expected. Let us see the effect that the adverbs 就 jiù and 才 cái have on the following sentences.

> 他 用    两     个 小 时  作   了 一顿 中    国 <br />
> tā yòng liăng ge xiăoshí zhuò le yídùn zhōngguó cài.<br />
> He took two hours to cook a Chinese meal. (Lit He used two hours….)

The adverbs 就 jiù and 才 cái are not used in the above sentence. The sentence only states the fact that it has taken him two hours to cook a Chinese meal. However, if 就 jiù is added to the above sentence, it becomes:

> 他 用    两     个 小 时 就 作   了 一顿 中     国  菜。<br />
> tā yòng liăng ge xiăoshí jiù zhuò le yídùn zhōngguó cài.<br />
> It only took him two hours to cook a Chinese meal. (Lit It took him as little as two hours to cook a Chinese meal.)

就 jiù is used to comment on the preceding period of time 两个小时 liăng ge xiăoshí two hours. The speaker thinks that two hours is a short length of time. However, if 才cái is used instead, as demonstrated below, the sentence has a different implication, although the meaning is similar.

> 他 用    两     个 小 时 才 作   了 一顿 中     国    菜。<br />
> tā yòng liăng ge xiăoshí cái zhuò le yídùn zhōngguó cài.<br />
> He only finished cooking a Chinese meal after two hours. (Lit It took him as long as two hours to cook a Chinese meal.)

By using the adverb才cái in the above sentence, the speaker shows that he thinks that the preceding two hour period of time is of short length. The sentence implies that it took him as long as two hours to cook the meal.

When using the adverbs 就 jiù and 才 cái, one must remember the following points.

1. 就 jiù and 才 cái must be placed before verbs
2. 就 jiù or 才 cái can be used to comment on preceding time words and number words which are earlier and smaller or later and larger than expected.
3. The end of sentence particle 了 le is not used when 才 cái is used.
   
Assignments
Frequently asked questions
Click on the following links to view the answers

1. Where should I place 就 in a sentence?
1. How do I use 就 to imply an action takes place earlier than I have expected?
1. Can 就 be used to imply anything else apart from “earlier than expected”?
1. What are the implications if 才 is used in sentences?
1. Can 就 be used for other purposes?
1. Can 就 and 才 be used in a same sentence?
