# Complement of degree 得

The complement degree construction is commonly used in the following situations.

1. To describe habitual actions. In other words, it is used to describe how someone normally does - something.
2. To describe the result of a particular action.
3. To describe the extent of a stative verb.

得 de is always preceded by a verb. It is important to remember that when you use a verb which is in the verb-object form, you must make sure that the verb (but not the object) is placed before 得 de. Because of this, a verb is often repeated in the first part of a complement of degree construction. 


For instance:


|  s  | v-o / topic |  v  | 得  |    adv    |
| --- | ----------- | --- | --- | --------- |
| 我  | 游 泳       | 游  | 得  | 很   快。 |
| wŏ  | yóu yŏng    | yóu | de  | hěn kuài  |

I swim very quickly.

As you may know, 游泳 yóuyŏng is a verb in the V-O form, in other words, 泳 yŏng is a noun, so it should not be placed before 得 de. In spoken Chinese, people often omit the object of a V-O phrase when using the complement of degree construction. If the V-O (topic) is clear to listeners, the topic can be omitted. 

For example:

|  s  | v-o / topic |  v  | 得  |    adv    |
| --- | ----------- | --- | --- | --------- |
| 我  |             | 游  | 得  | 很快。    |
| wŏ  |             | yóu | de  | hěn  kuài |

I swim very quickly.

不 bú, the negation for the complement of degree is placed before adverbs.

For example:

|  s  | v-o / topic |  v  | 得  |  不 adv   |
| --- | ----------- | --- | --- | --------- |
| 我  | 游泳        | 得  | 很  | 不   快。 |
| wŏ  | yóu  yŏng   | de  | hěn | bú kuài   |

I don't swimming quickly.

Sometimes the verb in the topic is omitted to avoid repetition, and the object of the sentence can be placed before the verb. 

For instance:

|  s  |   v-o / topic   |  v  | 得  |      adv      |
| --- | --------------- | --- | --- | ------------- |
| 她  | 中     国    菜 | 作  | 得  | 真    不 错。 |
| tā  | zhōngguó cài    | zuò | de  | zhēn búcuò    |
She cooks Chinese meal really well.

The above examples describe habitual actions. When the complement of degree is used to describe the outcome of a particular completed action, a time word is needed, as a verb that is placed before 得 de cannot take the aspect particle 了 le. 

For example:

|        tw        |  s  | v-o / topic  |  v  | 得  |     adv      |
| ---------------- | --- | ------------ | --- | --- | ------------ |
| 昨 天   晚  上   | 她  | 中  国  菜   | 作  | 得  | 真   不 错。 |
| zuótiān wănshang | tā  | zhōngguó cài | zuò | de  | zhēn búcuò   |
She cooked a Chinese meal really well last night.

However, the aspect 了 le does not affect verbs that are used to describe the outcome of actions. In other words, verbs that are placed after 得de can still take aspect 了 le. 

For example:

|     s     |   sv   | 得  |      degree      |
| --------- | ------ | --- | ---------------- |
| 小 王     | 难  过 | 得  | 哭了  两    天。 |
| Xiǎo Wáng | nánguò | de  | kūle  liǎngtiān  |

Xiao Wang was so sad that she cried for two days.

As you may have noticed, aspect 了 le is used for the verb to cry in the clause that describes the stative verb 难过 nánguò to be sad. The above example illustrates the fact that the 得 de construction can also be used to describe the extent of the stative verb. For instance,

 |     s     | sv  | 得  |             degree              |
 | --------- | --- | --- | ------------------------------- |
 | 中  文    | 难  | 得  | 我 们   都   不 想     学  了。 |
 | Zhōng wén | nán | de  | wŏmén dōu bù xiăng xué le       |

Chinese is so difficult that we don’t want to learn it any more!

In the above sentence, the phrase 我们都不想学了 wŏmén dōu bù xiăng xué le we don’t want to learn it any more describes the extent of the difficulty.

|   s   |  sv  | 得  |         degree          |
| ----- | ---- | --- | ----------------------- |
| 我们  | 忙   | 得  | 每 天 都 不 睡 觉。     |
| wŏmen | máng | de  | měitiān dōu bù shuìjiào |


We are so busy that we don’t even sleep a single day.

The phrase we don’t even sleep a single day describes the extent of the matter.

Assignments

Frequently asked questions
Click on the following links to view the answers
When do I use the 得 construction?

1. How many different ways can I form the 得 construction?
2. What is the negative form for the 得 construction?
3. Is the particle 了 for completed actions used in the 得 construction?
4. I find it difficult to distinguish the 得 construction from potential verb complements. How can I tell which is which?
5. Do I always need 得 to indicate the degree of complement?
6. Where can I place 一点儿 and 一些 in the 得 construction?
7. What is the difference between "请你说得慢一点儿." and "请你慢一点儿说."

