# The use of the adverbial 地

The adverbial particle 地 de is used to describe the way or manner in which an action is carried out. The descriptions can be adverbs or phrases with an adverbial function. Adverbs used to describe actions should be placed before 地 de as demonstrated below.

s	地	v	o
他	认 真      地 	在 纸 上        写 了	三 个  汉字。
tā	rènzhēn   de	zài zhĭ shàng     xiě le	sānge    hànzi

|  s  | adv        地  |            v             |       o        |
| --- | -------------- | ------------------------ | -------------- |
| 他  | 认 真       地 | 在 纸 上        写 了    | 三 个  汉字。  |
| tā  | rènzhēn    de  | zài zhĭ shàng     xiě le | sānge    hànzi |


He very carefully wrote three Chinese characters on a piece of paper.

s	adv            地	v	o
他	一笔一笔 地 	在 纸 上        写 了	三 个  汉字。
tā	bĭ yì bĭ      de	zài zhĭ shàng     xiě le	sānge     hànzi

|  s  | adv            地 |            v             |        o        |
| --- | ----------------- | ------------------------ | --------------- |
| 他  | 一笔一笔 地       | 在 纸 上        写 了    | 三 个  汉字。   |
| tā  | bĭ yì bĭ      de  | zài zhĭ shàng     xiě le | sānge     hànzi |

Stroke by stroke, he wrote three Chinese characters on a piece of paper.

As you may have noticed, the aspect 了 le is used in the above sentences. The adverb phrase一笔一笔地 yìbĭyìbĭ de stroke by stroke is placed before the co-verb phrase 在纸上 zài zhĭ shàng to be on paper.

The negation for the adverbial 地 sentences is 不 bù, which is placed before the adverbial phrases.

For example:

|  s  | 不 adv        地 |           v           |   o    |
| --- | ---------------- | --------------------- | ------ |
| 他  | 不 认 真    地   | 在 纸 上        写    | 汉字。 |
| tā  | bù rènzhēn  de   | zài zhĭ shàng     xiě | hànzi  |


He is carelessly writing Chinese characters on a piece of paper.

The negation 没 méi is used for denying that an action has taken place in the suggested manner. For example, if someone says "he wrote Chinese characters very carefully", you can deny it by saying:

s	没 adv        地	v	o
他	没 认 真    地 	在 纸 上        写	汉字。
tā	méi rènzhēn de	zài zhĭ shàng     xiě	hànzi
He didn't write the Chinese characters carefully on the paper.

|  s  | 没 adv        地 |           v           |   o    |
| --- | ---------------- | --------------------- | ------ |
| 他  | 没 认 真    地   | 在 纸 上        写    | 汉字。 |
| tā  | méi rènzhēn de   | zài zhĭ shàng     xiě | hànzi  |



The above Chinese sentence implies that he did write the Chinese characters, but he didn't do it in a careful manner.

A monosyllabic adverb is reduplicated when using the adverbial 地 de and the duplicated adverb is often pronounced in the first tone. For instance,

s	adv               地	v	o
他	慢  慢         地 	在 纸 上        写 了	三 个  汉字。
tā	ta mànmān  de	zài zhĭ shàng    xiě le	sānge   hànzi

|  s  | adv               地 |            v            |       o       |
| --- | -------------------- | ----------------------- | ------------- |
| 他  | 慢  慢         地    | 在 纸 上        写 了   | 三 个  汉字。 |
| tā  | ta mànmān  de        | zài zhĭ shàng    xiě le | sānge   hànzi |

He slowly wrote three Chinese characters on a piece of paper.

The object 汉字 hànzi Chinese character in the above examples is attached to a number word and a measure word. When an object has nothing else attached to it, the adverbial 地 de can be omitted. For instance,

> 他 总   是  认 真     工   作。<br />
> tā zŏngshì rēnzhēn gōngzuò<br />
> He always works conscientiously.

> 小    王      总    是   努力 学习 中      文。<br />
> Xiăo Wáng zŏngshì nŭ lì xuéxí Zhōngwén<br />
> Xiao Wang always studies Chinese diligently.

The above sentences describe habitual actions. You might ask if the complement of degree construction can be used to describe the above situation. Of course you can, but it would be something like this.

> 小    王      学习 中      文    学习 得 很  好 。<br />
> Xiăo Wáng xuéxí Zhōngwén xuéxí de hěn hăo <br />
> Xiao Wang studies Chinese well.

You have to remember that the adverbial construction describes the manner in which an action is carried out, and the complement of degree construction focuses on the outcome of an action. As you can see from the above examples, 努力 nŭ lì diligent is used to describe the manner and 好 hăo well/excellently is a description on the outcome of Xiao Wang’s studying.

Assignments
Frequently asked questions
Click on the following links to view the answers

1. When should I use the 地 construction?
1. How can I form a 地 sentence?
1. What should I be aware of when I use the 地 construction?
1. Do I always have to use 地, if I want to describe how an action is carried out?
1. Is the particle 了 for completed action used in 地 constructions?
1. Can verb complements be used in the 地 constructions?
1. How do I use 地 in the 把 and 被 sentences?
2. Are the 地 construction and the 得 constructions interchangeable? For instance A.今天上午他很快地吃完了饭 // B.今天上午他饭吃得很快 Do     these two sentences have the same meaning?
