# Resultative Verb Complements

A resultative verb complement is formed by an action verb and a resultative word. A resultative word can be a verb or a stative verb describing the outcome of an action. The examples of resultative words are 完 wán to finish as in 写完 xiěwán to finish writing and 清楚 qīngchu to be clear as in 写清楚 xiěqīngchu to write it clearly. The formula of the resultative verb complements reflects the sequence of action. For instance 写完xiěwán finish writing in Chinese becomes writing finish, as finish is the outcome of the action of writing.

Some Chinese verbs are in the form of resultative verb complements such as:

> 看见 kànjiàn to see<br />
> 听见 tīngjiàn to hear<br />
> 找到 zhǎodào to find

When translating a sentence into Chinese it is important to ask yourself if the verb of the sentence is an action verb of or it is a verb with an outcome.
The following list consists of the most commonly used resultative complements.


|                         Verbs                          | Resultative complements  |                                                                                                                                               Examples                                                                                                                                                |     |
| ------------------------------------------------------ | ------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | --- |
| 看look; 听 listen                                      | 见 to sense              | 你听 见 她 唱 歌了 吗？ <br />  nĭ tīng jiàn tā chàng gē le ma <br />Did you hear her singing?                                                                                                                                                                                                        |     |
| 看look; 听 listen                                      | 懂 to understand         | 我 没 看 懂 课 文。<br /> wŏ méi kàn dŏng kèwén <br /> I didn’t understand the text (by reading through it)                                                                                                                                                                                           |     |
| 放 put                                                 | 在 to be in/on/at        | 书 放  在 桌 子 上  了。 <br />shū fang zài zhuōzi shàng le <br /> The book has been put on the table.                                                                                                                                                                                                |     |
| 送 give (sth. as a present); 拿take; 还return; 借 lend | 给 to give (to a person) | 词典 还 给 小  王  了。<br /> cídiăn huángěi Xiăo Wáng le.<br /> The dictionary has been returned to Xiao Wang.<br /> 我 的 书 借 给 丁  云 了。<br /> wŏ de shū jiè gěi Dīng Yún le.<br /> My book has been lent to Ding Yun.                                                                        |     |
| 送 give (as a present); 学study; 寄 send/post          | 到 to reach (to a place) | 我 们 学 到  了第 三 课。<br /> wŏmen xué dào le dì sān kè.<br /> We have reached Lesson Three.<br />  你的信 小  王  送  到 你 宿舍 去了。 <br />nĭde xìn Xiăo Wáng song dào nĭ sùshù qù le. <br />Your letter has been delivered to your dormitory by Xiao Wang.                                    |     |
| 买 buy; 吃eat; 喝drink; 借 borrow                      | 到 to obtain             | 我 没 买 到  地图。<br /> wŏ méi măi dào dì tú  <br /> I didn’t get hold of the map. <br /> 我 没 吃 到 小 王  作 的 点心。 <br />wŏ méi chī dào Xiăo Wáng zuò de diănxīn <br />I didn’t get to eat the Dianxin made by Xiao Wang.                                                                    |     |
| 学 study                                               | 会 to master             | 我 们 都 学 会 中 文了。<br /> wŏmen dōu xué huì <br />Zhōngwén le <br />We have all mastered Chinese.                                                                                                                                                                                                |     |
| 送 give (as a present); 拿 take                        | 走 to be away            | 礼物 送 走 了。<br /> lĭ wù song zŏu le <br />The presents have been delivered.                                                                                                                                                                                                                       |     |
| 拿 to take; 记 to remember                             | 住 to be fixed           | 记住 学 过 的 生  词。 <br />jì zhù xué guò de shēngcí<br /> Remember the words that (you) have learned. (It implies that you should fix the words into your memory. <br />One could also say <br /> 我 记了，可 是 没 记住。<br />wŏ jì le kěshì méi jì zhù <br />I tried, but I failed to remember) |     |
| 作 do; 写 write; 学 study                              | 好 to be satisfactory    | 我 作 好 饭 了。<br /> wŏ zuò hăo fàn le <br />I have finished cooking the meal.                                                                                                                                                                                                                      |     |
| 作 do; 写 write; 说 say                                | 错 to be wrong           | 你说  错了。 <br />nĭ shuō cuò le <br /> You’ve said it wrong.<br /> 我 没 作 错。<br /> wŏ méi zuò cuò <br />I didn’t do it wrong.                                                                                                                                                                   |     |
| 作 do; 写 write; 说 say                                | 对 to be right           |                                                                                                                                                                                                                                                                                                       |     |
| 写 write; 说 say                                       | 清楚 to be clear         | 你没 说 清 楚。<br /> nĭ méi shuō qīngchu <br /> You didn’t say it clearly. <br /> 我 写 清 楚 了。 <br />wŏ xiě qīngchu le <br /> I’ve written it clearly.                                                                                                                                           |     |



When two objects (both direct and indirect) are involved in a sentence, the direct object is often placed at the beginning of the sentence. For example

 > 书 我 借 给 小 王 了。<br />
 > shū wǒ jiè gěi Xiǎo Wáng le<br />
 > I’ve lent the book to Xiao Wang.

 > 你的 衬 衫 我 拿 到 你 的 卧 室 去 了。<br />
 > nǐ de chènshān wǒ ná dào nǐ de wòshì qù le<br />
 > I’ve taken your shirt to your bedroom.

Both the direct objects of the sentences above,书 shū book and 你的衬衫 nǐ de chènshān your shirt are placed at the beginning of the sentence. The resultative word 给 gěi to is followed by a person: 小王 Xiǎo Wáng and the resultative word 到 dào to is followed by a place: 你的卧室nǐ de wòshì your bedroom. 

Assignments
Frequently asked questions
Click on the following links to view the answers

1. What are resultative complements?
2. When should I use resultative verb complements in sentences?
3. Where does a resultative verb complement go in a sentence?
4. Where does a resultative verb complement go if a sentence has a direct and indirect object?
5. Can the particle "了" for completed action be used with resultative verb complements?
6. What are the commonly used resultative complements?
