# Directional Verb Complements

A direction verb complement can be formed by an action verb such as 走 zǒu to walk and a word that expresses direction of action such as 进 jìn in or 出 chū out. For instance:

> 走 进  教 室。<br />
> zǒu jìn jiàoshì <br />
> To walk into the classroom.<br />

The following list consists of the single directional words.

 |                                   Verbs                                   |        Directional        |                                                            complements                                                             | Examples |
 | ------------------------------------------------------------------------- | ------------------------- | ---------------------------------------------------------------------------------------------------------------------------------- | -------- |
 | 挂 guà to hàng<br />戴 dài to wear                                        | 上shang up, on            | 挂 上  地图<br />guà shang dì tú <br />To hang up the map.<br />戴 上   帽 子<br />dài shang màozi <br />To put on the hat.        |          |
 | 放 fàng to put                                                            | 下xià down                | 放 下 书<br />fàng xia shū <br />To put down the book.                                                                             |          |
 | 走 zǒu to walk<br />拿 ná to take<br />开 kāi to drive                    | 进 jìn in                 | 车 开 进了学 院<br />chē kāi jìn le xuéyuàn <br />The car has been driven into the college.                                        |          |
 | 走 zǒu to walk<br />拿 ná to take<br />开 kāi to drive                    | 出 chū out                | 走  出 教 室<br />zǒu chū jiàoshì <br />To walk out of  the classroom.                                                             |          |
 | 走 zǒu to walk<br />拿 ná to take<br />开 kāi to drive<br />寄 jì to post | 回 huí back               | 拿 回 家<br />ná huí jiā <br />To take (bring) it back home.<br />寄回 中  国<br />jì huí Zhōngguó <br />To post it back to China. |          |
 | 走 zǒu to walk<br />开 kāi to drive                                       | 过 guò across, past, over | 走 过 了书 店<br />zǒu guò le shūdiàn <br />Walked pass the bookshop.                                                              |          |


A directional verb complement can also be formed without an action verb by a directional word with 来 lái to come or去 qù to go. Both 来 lái and 去 qù indicate the position of the speaker. 来 lái to come indicates that the direction is moving towards the speaker and 去 qù to go indicates that the direction is moving away from the speaker. For instance, if your teachers are having a meeting in the classroom and you are outside, you might advise your fellow students:

> 别 进 去<br />
> bié jìn qù<br />
> Don’t go in.

Another type of directional verb complement is called the combined directional verb complement. This is formed by an action verb, a directional word and 来 lái to come or 去 qù to go as in:

> 走  进来<br />
> zǒujìnlái<br />
> Walking in.

来 lái to come in the above phrase indicates that the direction of 进 jìn entering is moving towards the speaker, in other words the speaker is in the room. Adirect object is often inserted into a combined directional complement. Let’s introduce a subject and an object to the above phrase.

> 小    王      走  进 了 教 室 来。<br />
> Xiǎo Wáng zǒu jìn le jiàoshì  lái<br />
> Xiao Wang walked into the classroom. (The speaker is in the classroom.)

来 lái to come implies that the action is moving towards the speaker. In other words, the speaker is in the classroom. You may also have noticed that the aspect particle 了 le is placed after the directional word 进 jìn in. The following list consists of combined directional complements.

|                                   Verbs                                   |                Directional complements                 |                                                                                                                                                             Examples                                                                                                                                                             |
| ------------------------------------------------------------------------- | ------------------------------------------------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| 跑 pǎo to run<br />走 zǒu to walk<br />拿 ná to take<br />开 kāi to drive | 上来/去<br />shàng lái /qù  <br />on                   | 小     王       跑   上      了 山     去。<br />Xiǎo Wáng pǎo shàng le shān qù <br />Xiao Wang ran up the mountain. (The speaker is at the bottom of the mountain.)<br />小    丁    拿 上       了一 杯 茶  来。<br />Xiǎo Dīng ná shàng le yì bēi chá lái <br />Xiao Ding brought up a cup of tea. (The speaker is upstairs.) |
| 走 zǒu to walk<br />跑 pǎo to run<br />拿 ná to take<br />开 kāi to drive | 下来/去<br />xiàlái /qù <br />down                     | 他走   下 了楼 来。<br />tā zǒu xià le lóu lái <br />He walked down from upstairs. (The speaker is downstairs.)                                                                                                                                                                                                                  |
| 走 zǒu to walk<br />跑 pǎo to run<br />拿 ná to take<br />开 kāi to drive | 进来/去<br />jìn lái /qù <br />in                      | 别 走  进 公     园   去。bié zǒu jìn gongyuán qù <br />Don’t go into the park. (The speaker is outside park.)                                                                                                                                                                                                                   |
| 走 zǒu to walk<br />跑 pǎo to run<br />拿 ná to take<br />开 kāi to drive | 出来/去<br />chū lái /qù <br />out                     | 她 走 出   了 房   间 来。<br />tā zǒu chū le fangjiān lái <br />She walked out of the room. (The speaker is outside the room.)                                                                                                                                                                                                  |
| 走 zǒu to walk<br />跑 pǎo to run<br />拿 ná to take<br />开 kāi to drive | 回来/去<br />huí lái /qù <br />back                    | 我 跑   回 了 家 去。<br />wǒ pǎo huí le jiā qù <br />I ran home. (The speaker is away from home.)                                                                                                                                                                                                                               |
| 走 zǒu to walk<br />跑 pǎo to run<br />拿 ná to take<br />开 kāi to drive | 过来/去<br />guò lái /qù <br />across, past, over      | 她 拿 过 了一本 书  来。(她 拿 过 来了一本 书  。)<br />tā ná guòle yì běn shū lái ( tā  ná guòlái le yì běn shū )<br />She brought over a book.                                                                                                                                                                                 |
| 站 zhàn to stand                                                          | 起来<br />qǐ lái <br />up (去qù is not used with 起qǐ) | 你们   都   站     起来。<br />nǐmen dōu zhàn qǐlái <br />You all stand up.                                                                                                                                                                                                                                                      |

Assignments
Frequently asked questions
Click on the following links to view the answers

1. What are directional complements?
2. What are the functions of 来 and 去 in directional complements?
3. Can a direction word and 来 or 去 be used together?
4. Can you show me a list of combined directional complements?
5. Can I use a combined directional complement as the main verb in a sentence?
6. When do I use the full version of directional verb complements in sentences?
7. Where should I place the directional verb complements in a sentence?
8. Where should I place a 了 for completed action when I use a directional complement?
9. Can the particle 着 be used with a directional complement?
10. Can the particle 过 be used with a directional complement?   
11. Where should I place the object of a sentence if a directional verb complement is used?
12. I have seen some sentences with combined directional complements and complex objects, where 来 or 去 are placed after the complex objects. Can you tell me the reason for this?
