# Potential Verb Complements

A potential verb complement is used to describe the capability of carrying out an action, such as being capable of speaking Chinese or being capable of finishing one’s homework. A potential complement is formed from the following three elements.
1.     an action verb
2.     得 de (for affirmative) or 不 bu (for negative)
3.      a resultative (apart from 在, 给 and 错) or directional complement.

For examples

> 看  得 见   走  不 进 教室   去<br />
> kàn de jiàn  zǒu bu jìn  jiàoshì qù<br />
> To be able to see  To be unable to walk into the classroom

The following examples demonstrate how potential verb complements are used in colloquial Chinese. If you can’t hear someone, you might say to him or her:

> 我 听  不 见   你 说     的 话。<br />
> wǒ tīng bu jiàn nǐ shuō de huà<br />
> I can’t hear what you are saying.

If the door of the classroom is locked, you might say to your teacher:

> 教  室  门  关     着，我 们  走  不 进 去。<br />
> jiàoshì mén guān zhe wǒmen zǒu bu jìn qù <br />
> The classroom door is closed and we can’t get in.

If you have too much homework for the day, you might say to your teacher:

> 今 天 的 练 习太 多 了，我 们  作 不  完。<br />
> Jīntiānde liànxí tài duō le   wǒmen zuòbu wán<br />
> There are too many exercises and we can’t finish them today.
 
 
The following list consists of those commonly used potential verb complements which have not devolved from resultative and directional verb complements.

|                                         Verbs                                         |           Potential complements           |                                                                       Examples                                                                       |
| ------------------------------------------------------------------------------------- | ----------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------- |
| 吃 chī to eat<br />说 shuō to speak，<br />写 xiě to write<br />作 zuò to do, to cook | 得/不了<br />to be able/unable to         | 他一个人    作  不 了  这   件  事。<br />tā yí ge rén zuò bu liǎo zhè jiàn shì <br />He can’t deal with this matter on his own.                     |
| 拿 ná to take<br />走 zǒu to walk<br />跑 pǎo to run                                  | 得/不动 <br />to be able/unable to move   | 东   西 不 多，我 拿 得  动。<br />dōngxi bu duō, wǒ  ná de dòng <br />There isn’t so much stuff; I can take it (on my own).                         |
| 住 zhù to live, to stay<br />坐 zuò to sit, to seat<br />站 zhàn to stand             | 得/不下 <br />to have/don’t have room for | 这   间  房    住  得 下几 个 人？<br />zhè jiān fang zhù de xià jǐ ge rén <br />How many people can this room accommodate?                          |
| 放 fàng to put<br />照 zhào to take (a photo)                                         | 得/不上<br />can/cannot be fitted on/in   | 后   边   的 房   子 照   得  上      吗？<br />hòu biān de fángzi  zhào de shàng ma <br />Can the house in the background be fitted into the photo? |
| 买 mǎi to buy<br />吃 chī to eat<br />喝 hē to drink                                  | 得/不起 <br />can/cannot afford           | 我 买  不 起 这儿 的 房  子。<br />wǒ mǎi bù qǐ  zhèr de fángzi <br /> can’t afford to buy the houses round here.                                    |

Assignments
Frequently asked questions
Click on the following links to view the answers

1. What are potential complements?
2. Are there any PVC which are only used idiomatically?
3. How can I form a sentence with potential complements?
4. Can I use the particle 了 for completed action in a sentence which has a potential complement?
5. How do you differentiate complements of degree (得 construction) from potential complements?
6. Are 能 constructions and potential verb complements interchangeable?

