# Comparatives 比 with stative verbs and complements of degree

比 bǐ to compare and 没有 méiyou not as…as are used with stative verbs to compare feelings and objects, while the ‘complement of degree’ construction is used when comparing two actions. We will be focusing on the following three sentence patterns in this section.

1.     To compare feelings

| Object A |  比/没有  | Object B | Feeling words (V-O) |
| -------- | --------- | -------- | ------------------- |
| 我       | 比/没有   | 你       | 想     家           |
| wǒ       | bǐ/méiyou | nǐ       | xiǎngjiā            |

I’m more home-sick than you. / I’m not as home-sick as you are.

| Object A |  比/没有  | Object B | Feeling words (V) |
| -------- | --------- | -------- | ----------------- |
| 我       | 比/没有   | 你       | 喜欢    学 习     |
| wǒ       | bǐ/méiyou | nǐ       | xǐhuān xuéxí      |

I like studying more than you do. / I don’t like studying as much as you do.

2.     To compare two objects

| Object A  |  比/没有  |  Object B  | Stative verb |
| --------- | --------- | ---------- | ------------ |
| 我  的 书 | 比/没有   | 你(的 书)  | 多           |
| wǒ de shū | bǐ/méiyou | nǐ(de shū) | duō          |

I have more books than you. / I don’t have as many books as you do.

|       Object A        |  比/没有  |         Object B         | Stative verb |
| --------------------- | --------- | ------------------------ | ------------ |
| 我  昨  天  买  的 书 | 比/没有   | 你(昨  天  买   的 书  ) | 多           |
| wǒ zuótiān mǎi de shū | bǐ/méiyou | nǐ (zuótiān mǎi de shū)  | duō          |

Yesterday I bought more books than you. / Yesterday I didn’t buy as many books as you did.

When the description of “object A” is clear, the description of “object B” can be omitted. The above example, comparing quantities of books (that I bought and you bought yesterday) can also be changed into a comparison of two actions by using the complement of degree construction.

3.     To compare two actions

|      Action A      |  比/没有  | Action B  | Result of action |
| ------------------ | --------- | --------- | ---------------- |
| 我 昨   天  买  书 | 比/没有   | 你 买  得 | 多               |
| wǒ zuótiān mǎi shū | bǐ/méiyou | nǐ mǎi de | duō              |

Yesterday I bought more books than you did. / Yesterday I didn’t buy as many books as you did.

You might have noticed that the complement of degree construction is divided into two parts in the above example. The topic, which consists of the SVO, appears in “Action A”, and the extent of the action appears in “Action B”. Let’s look at some more examples.

|   Action A   |  比/没有  | Action B  | Result of action |
| ------------ | --------- | --------- | ---------------- |
| 我 写 汉 字  | 比/没有   | 你 写 得  | 漂   亮          |
| wǒ xiě Hànzì | bǐ/méiyou | nǐ xiě de | piàoliàng        |

I write Chinese characters more elegantly than you do. / I don’t write Chinese characters as elegantly as you do.

The adverb 很 hěn very is not used in comparatives. If the expression “very much” is needed in a sentence, 多了 duōle much more can be added after the stative verb or any adverbs. For example:

| Object A  | 比  |  Object B  | Stative verb + 多了 |
| --------- | --- | ---------- | ------------------- |
| 我  的 书 | 比  | 你(的 书)  | 多   多 了          |
| wǒ de shū | bǐ  | nǐ(de shū) | duō duōle           |

I have many more books than you.

|   Action A   | 比  | Action B  |   Adverb + 多了   |
| ------------ | --- | --------- | ----------------- |
| 我  写 汉 字 | 比  | 你 写 得  | 漂   亮     多 了 |
| wǒ xiě Hànzì | bǐ  | nǐ xiě de | piàoliàng duōle   |

I write Chinese characters much more elegantly than you do.

更 gèng even more / less is placed before a verb to compare the feelings of two people. For example:

| Object A | 比  | Object B | Feeling words (V-O) |
| -------- | --- | -------- | ------------------- |
| 我       | 比  | 你       | 更     想     家    |
| wǒ       | bǐ  | nǐ       | gèng xiǎngjiā       |

I’m even more home-sick than you.

| Object A | 比  | Object B |   Feeling words (V)   |
| -------- | --- | -------- | --------------------- |
| 我       | 比  | 你       | 更      喜欢    学 习 |
| wǒ       | bǐ  | nǐ       | gèng xǐhuān xuéxí     |

I like studying even more than you do.

不比 bùbǐ not more than… is another negative comparative construction. 

The difference between 不比 bùbǐ sentences and 没有 méiyou sentences is that in a 不比 bùbǐ sentence the quality of the object that appears before 不比 bùbǐ is not better than that of the object that appears after 不比 bùbǐ, but could be of the same quality. 

However, in 没有 méiyou sentences the quality of the object that appears before 没有 méiyou is always worse than that of the object that appears after 没有 méiyou. 

For example:

| Object A  |  没有  |  Object B  | Stative verb |
| --------- | ------ | ---------- | ------------ |
| 我  的 书 | 没有   | 你(的 书)  | 多           |
| wǒ de shū | méiyou | nǐ(de shū) | duō          |

I don’t have as many books as you do. (You have more books.)

| Object A  | 不比 |  Object B  | Stative verb |
| --------- | ---- | ---------- | ------------ |
| 我  的 书 | 不比 | 你(的 书)  | 多           |
| wǒ de shū | bùbǐ | nǐ(de shū) | duō          |

I don’t have more books than you. (I may have the same amount as you, but not more.)


Assignments 

Frequently asked questions
Click on the following links to view the answers


1. How many comparative constructions are there?
2. How can I form a 比 sentence, and what should I be aware of?
3. Can the words “very much”, “extremely” and “really” be used in the 比 construction?
4. How do I form a sentence if I want to describe exactly how much more or less “A” is than “B”?
5. Can I use 比 to compare feelings and capabilities?
6. Can I use the 比 construction to compare two actions?
7. Can I use the 比 construction to compare the difference in quantity between two actions?
8. Apart from 比 can any other word be used in comparisons?
9. How can I say that I prefer A to B?
10. Can I use the negation 没 before 比?
11. Can I use the negation 没 before 比?
12. Are the negative forms of 比(不比) and 有(没有) the same?
13. Can you demonstrate the different degrees of comparison?
