# Comparatives with 一样

The expression 一样yíyàng as same as … is used to make two objects equal. For example:

| Object A  |  跟  | Object B  |  一样  |
| --------- | ---- | --------- | ------ |
| 我的书    | 跟   | 你的书    | 一样   |
| wǒ de shū | gēng | nǐ de shū | yíyàng |

My book is the same as yours.

The negative form of this construction is

| Object A  |  跟  | Object B  |  不一样  |
| --------- | ---- | --------- | -------- |
| 我的书    | 跟   | 你的书    | 不一样   |
| wǒ de shū | gēng | nǐ de shū | bùyíyàng |

My book is not the same as yours.

一样 yíyàng can also be used to compare feelings, objects and actions. Let’s use the examples in the above section with the expression 一样yíyàng as same as …

1.     To compare feelings

The negating 不 bù is placed before the co-verb 跟 gēng when expressing feelings.

| Object A | (不)跟 | Object B |  一样  | Feeling words (V-O) |
| -------- | ------ | -------- | ------ | ------------------- |
| 我       | 跟     | 你       | 一样   | 想     家           |
| wǒ       | gēng   | nǐ       | yíyàng | xiǎngjiā            |

I’m as home-sick as you are.

| Object A | (不)跟 | Object B |  一样  | Feeling words (V) |
| -------- | ------ | -------- | ------ | ----------------- |
| 我       | 跟     | 你       | 一样   | 喜欢    学 习     |
| wǒ       | gēng   | nǐ       | yíyàng | xǐhuān xuéxí      |

I like studying as much as you do.

2.     To compare two objects (the negating 不 bù is placed before 一样 yíyàng.)

| Object A  |  跟  |  Object B  | (不)一样 | Stative verb |
| --------- | ---- | ---------- | -------- | ------------ |
| 我  的 书 | 跟   | 你(的 书)  | 一样     | 多           |
| wǒ de shū | gēng | nǐ(de shū) | yíyàng   | duō          |

I have the same number of books as you do.

|       Object A        |  跟  |         Object B         | (不)一样 | Stative verb |
| --------------------- | ---- | ------------------------ | -------- | ------------ |
| 我  昨  天  买  的 书 | 跟   | 你(昨  天  买   的 书  ) | 一样     | 多           |
| wǒ zuótiān mǎi de shū | gēng | nǐ(zuótiān mǎi de shū)   | yíyàng   | duō          |

Yesterday I bought the same number of books as you did.

3.     To compare two actions (the negating 不 bù is placed before 一样 yíyàng.)

|      Action A      |  跟  | Action B  | (不)一样 | Result of action |
| ------------------ | ---- | --------- | -------- | ---------------- |
| 我 昨   天  买  书 | 跟   | 你 买  得 | 一样     | 多               |
| wǒ zuótiān mǎi shū | gēng | nǐ mǎi de | yíyàng   | duō              |

Yesterday I bought the same number of books as you did.

|      A       | ction A |    跟     | Action B | (不)一样  | Result of action |
| ------------ | ------- | --------- | -------- | --------- | ---------------- |
| 我 写 汉 字  | 跟      | 你 写 得  | 一样     | 漂   亮   |                  |
| wǒ xiě Hànzì | gēng    | nǐ xiě de | yíyàng   | piàoliàng |                  |

I write Chinese characters as elegantly as you do.

Assignments
Frequently asked questions
Click on the following links to view the answers

1. How can I form a sentence with ...跟 ...一 样？
2. What is the difference between 有 sentences and 跟...一样... sentences?
3. What is the difference between the constructions A 跟 B 一样 and A 像 B 一样?



