# The 把 sentence construction

The 把 bǎ construction is used to talk about, for example: handling or disposing of a particular object (such as sending a particular letter to somewhere); saying a particular sentence clearly; or putting something somewhere.

The verbs used in 把 bǎ sentences take complicated forms such resultative complements, directional complements and the complement of degree. Because of the complex use of verbs in the 把 bǎ construction, it is important to learn or revise the grammar points that are in the other sections relating to the 把 bǎ construction before embarking on this section.

Although 把 bǎ is not often used as a verb in modern Chinese, it still retains the meaning of to hold or to grasp.  In this section I will introduce 把 bǎ as a co-verb in the 把 bǎ construction. Please note in this context that sequence is important in Chinese when it comes to describing actions. The first action in a sequence should come first in an utterance. The way to learn co-verb sentences properly is to understand the description of sequence in Chinese word order.

Click the following links to view the Flash files.

To send a letter to China. To put a cup on the table. To finish drinking the wine.

The following two patterns are commonly used to form 把 bǎ sentences.

1.     A sentence with a verb and direct and indirect objects

|    S     | (没)把 | O direct | V+ other element | O indirect |
| -------- | ------ | -------- | ---------------- | ---------- |
| 小    李 | 把     | 信       | 寄 给  了        | 小    王   |
| Xiǎo Lǐ  | bǎ     | xìn      | jì   gěi le      | Xiǎo Wang  |

Xiao Li has sent the letter to Xiao Wang.


|    S     | (没)把 | O direct | V+ other element |     O indirect      |
| -------- | ------ | -------- | ---------------- | ------------------- |
| 小    李 | 把     | 信       | 寄 到            | 中国          去 了 |
| Xiǎo Lǐ  | bǎ     | xìn      | jì dào           | Zhōngguó qù le      |

Xiao Li has sent the letter to China.

These two sentences show how the direct and indirect objects are connected by the verb complements 寄 给 jì gěi send to and 寄 到 jì dào send to. (The complement 给 gěi to is followed by persons and the complement 到 dào to is followed by places.) The above examples also demonstrate that ‘aspect’ 了le is placed after the verbs: in the first example it is placed after 寄 给 jì gěi send to and in the second example it is placed after 去 qù.

2.     A sentence with a verb and an object

|  S  | (没)把 |  O  | V+ other element |
| --- | ------ | --- | ---------------- |
| 你  | 没  把 | 话  | 说   清 楚       |
| nǐ  | méi bǎ | huà | shuō qīngchǔ     |

You didn’t say it clearly.

The negation 没 méi did not is placed before the co-verb 把 bǎ in the above sentence. Modal verbs, adverbial 地de and co-verb phrases can also precede 把 bǎ. For example

|  S  |         把          |  O  |    V+ other element    |
| --- | ------------------- | --- | ---------------------- |
| 你  | 要               把 | 话  | 说     清   楚    吗？ |
| nǐ  | yào             bǎ  | huà | shuō qīngchu ma        |

Would you like to say it clearly?

|  S  |       把        |  O  | V+ other element  |
| --- | --------------- | --- | ----------------- |
| 你  | 在这儿       把 | 话  | 说      清   楚。 |
| nǐ  | zài zhèr     bǎ | huà | shuō qīngchu      |

Say it clearly here.

|  S  |        把         |  O  |  V+ other element  |
| --- | ----------------- | --- | ------------------ |
| 你  | 一句一句地 把     | 话  | 说     清     楚。 |
| nǐ  | yí jùyí jù de  bǎ | huà | shuō qīngchu       |

Say it clearly, sentence by sentence.

The following list consists of five types of the most common elements that can be attached to verbs in 把 sentences.

1.     Complement of degree

|  S  | --- | --- |              ---               | --- |     | 把  |  O  | V+ complement of degree |
| --- | --- | --- | ------------------------------ | --- | --- | --- | --- | ----------------------- |
| 你  | 把  | 话  | 说     得 非 常     清    楚。 |     |     |     |     |                         |
| nǐ  | bǎ  | huà | shuō de fēicháng qīngchu       |     |     |     |     |                         |

You’ve said it very clearly indeed.

2.     Resultative complements apart from 见

|  S  | 把  |  O  | V+ resultative complement |
| --- | --- | --- | ------------------------- |
| 你  | 把  | 话  | 说      错   了。         |
| nǐ  | bǎ  | huà | shuō chuò le              |

You’ve said it wrong.

3.     Directional complements

|  S  | 把  |    O     | V+ directional complement |
| --- | --- | -------- | ------------------------- |
| 你  | 把  | 衬衫     | 拿 进来。                 |
| nǐ  | bǎ  | chènshān | ná jìnlai                 |

Bring in the shirt.

4.     …action measures

|  S  | 把  |    O     | V+ action measure |
| --- | --- | -------- | ----------------- |
| 你  | 把  | 房间     | 整     理一下。   |
| nǐ  | bǎ  | fángjiān | zhěnglǐ yíxià     |

Tidy up the room a little.

5.     …着(as a continuous aspect)

|  S  | 把  |  O  |  V+ 着  |
| --- | --- | --- | ------- |
| 你  | 把  | 门  | 开 着。 |
| nǐ  | bǎ  | mén | kāi zhe |

Leave the door open.

Potential verb complements are not used in the 把 bǎ construction; instead the modal verb 能 néng is placed before 把 bǎ.

|  S  |     把     |  O  | V+ other element |
| --- | ---------- | --- | ---------------- |
| 你  | 能      把 | 饭  | 吃  完   吗?     |
| nǐ  | néng  bǎ   | fàn | chī wán ma       |

Can you finish this meal?


Assignments

Frequently asked questions
Click on the following links to view the answers


1. When can I use 把 sentences?
2. How can I form a sentence with 把?
3. What are the commonly used attached verb elements in the 把 construction?
4. Apart from a subject of a sentence, what other elements which can be placed before 把?
5. Where should the negation 不 be placed if the 得 (complement of degree) construction is used in a 把 sentence?
6. Sometimes a 把 sentence contains only a simple main verb and the particle 了. Does that mean that any simple verb + 了 can be used in 把 sentences?
7. Is it right that the 把 construction can only be used for real objects, and not for abstract objects?
8. What shouldn't be used in 把 sentences?
9. When can I avoid using 把?

