# Passive with 被, 让, 叫 and 给

In Chinese, the passive constructions with 被 bèi 让 ràng 叫 jiào and 给 gěi are not as frequently used as are passive constructions in English. For instance, when translating the previous sentence into Chinese, one would not use the bèi construction.

1. The co-verbs 被 bèi 让 ràng 叫 jiào and 给 gěi are used to introduce the agent of a passive sentence, as in 我的车被小王借走了wǒ de chē bèi Xiǎo Wáng jiè zǒu le my car has been borrowed by Xiao Wang. The co-verb 被 bèi introduces the agent, Xiao Wang, who has carried out the action of borrowing. All the co-verbs above have the same function when introducing the agent of a passive sentence, but 被 bèi is the most commonly used. The following tables show the sentence components that are used in the 被 bèi construction.

|  subject  | bèi/ràng/jiào/gěi |   agent   | verb + other elements |
| --------- | ----------------- | --------- | --------------------- |
| 我的车    | 被/让/ 叫 /给     | 小    王  | 借 走 了              |
| wǒ de chē | bèi/ràng/jiào/gěi | Xiǎo Wáng | jiè zǒu le            |

My car has been borrowed by Xiao Wang.

| subject | bèi/ràng/jiào/gěi |       agent       | verb + other elements |                        |
| ------- | ----------------- | ----------------- | --------------------- | ---------------------- |
| 我的车  | 被/让/ 叫 /给     | 小    王          | 开        回 家 去 了 |                        |
| w       | ǒ de chē          | bèi/ràng/jiào/gěi | Xiǎo Wáng             | kāi      huí jiā qù le |

My car has been driven back home by Xiao Wang.

You might have noticed that the ‘action verb plus other element’ constructions used in the above sentences are complicated ones. Which elements that can be used with verbs in a 被 bèi construction? Let’s look at the following list.

2. The elements that are commonly preceded by verbs in the bèi construction are:

--resultative complements
--directional complements
--the complement of degree
--action measures

As you may have noticed, the elements that are used in the 被 bèi sentence construction are very similar to the ones used in the 把 bǎ construction. After learning the examples below please try to reformulate them as 把 bǎ constructions.

| subject | bèi/ràng/jiào/gěi |   Agent   | verb + resultative complement |
| ------- | ----------------- | --------- | ----------------------------- |
| 电视    | 被/让/ 叫 /给     | 小     王 | 修    好 了                   |
| diànshì | bèi/ràng/jiào/gěi | Xiǎo Wáng | xiū  hǎo le                   |

The TV has been mended by Xiao Wang.


|  subject  | bèi/ràng/jiào/gěi |   agent   | verb + directional complement |
| --------- | ----------------- | --------- | ----------------------------- |
| 我的车    | 被/让/ 叫 /给     | 小    王  | 开      回  家 去 了          |
| wǒ de chē | bèi/ràng/jiào/gěi | Xiǎo Wáng | kāi     huí jiā qù le         |

My car has been driven back home by Xiao Wang.

| subject  | bèi/ràng/jiào/gěi |   agent   | verb + complement of degree |
| -------- | ----------------- | --------- | --------------------------- |
| 房间     | 被/让/ 叫 /给     | 小    王  | 打扫   得 很  干净          |
| fángjiān | bèi/ràng/jiào/gěi | Xiǎo Wáng | dǎsǎo de hěn gānjìng        |

The room has been cleaned up very nicely by Xiao Wang.

|  subject  | bèi/ràng/jiào/gěi |   agent   | verb + action measure |
| --------- | ----------------- | --------- | --------------------- |
| 我 的 车  | 被/让/ 叫 /给     | 小    王  | 用   了 一会儿        |
| wǒ de chē | bèi/ràng/jiào/gěi | Xiǎo Wáng | yòng le yíhuòr        |

My car has been used by Xiao Wang for a little while.

3. 被 bèi can also be used to form a passive sentence without introducing an agent, but 给 gěi 让 jiào and 叫 ràng cannot be used in this way. For example,

|  subject  | bèi | verb + other elements |
| --------- | --- | --------------------- |
| 我 的 车  | 被  | 开      回  家 去 了  |
| wǒ de chē | bèi | kāi     huí jiā qù le |

My car has been driven back home.

| subject | bèi | verb + other elements |
| ------- | --- | --------------------- |
| 电   视 | 被  | 修      好 了         |
| diànshì | bèi | xiū    hǎo le         |

The TV has been mended.

| subject  | bèi | verb + other elements |
| -------- | --- | --------------------- |
| 房   间  | 被  | 打扫   得 很  干  净  |
| fángjiān | bèi | dǎsǎo de hěn gānjìng  |

The room has been cleaned up very nicely.

| subject | bèi | verb + other elements  |
| ------- | --- | ---------------------- |
| 课文    | 被  | 翻译 成       汉  语了 |
| kèwén   | bèi | fānyì chéng Hànyǔ le   |

The room has been cleaned up very nicely.

4. The above examples also indicate that aspect le is used when expressing the idea of an action that has happened. 没 méi not can be followed by the co-verb 被 bèi to change the above examples into the negative form in order to deny that the action has taken place. For example,

If someone says that:

| subject | bèi |   agent   | verb + resultative complement |
| ------- | --- | --------- | ----------------------------- |
| 电   视 | 被  | 小    王  | 修       好 了                |
| diànshì | bèi | Xiǎo Wáng | xiū     hǎo le                |

The TV has been mended by Xiao Wang.

You can deny that the action has taken place by saying:

| subject | méi bèi |   agent   | verb + resultative complement |
| ------- | ------- | --------- | ----------------------------- |
| 电视    | 没   被 | 小王      | 修 好                         |
| diànshì | méi bèi | Xiǎo Wáng | xiū  hǎo                      |

The TV hasn’t been mended by Xiao Wang.

If someone says that:

| subject  | bèi | verb + complement of degree |
| -------- | --- | --------------------------- |
| 房间     | 被  | 打扫   得 很  干  净        |
| fángjiān | bèi | dǎsǎo de hěn gānjìng        |

The room has been cleaned up very nicely.

You can deny that the outcome of the action by saying:

| subject  | bèi | verb + complement of degree (bu) |
| -------- | --- | -------------------------------- |
| 房间     | 被  | 打 扫  得 不很  干  净           |
| fángjiān | bèi | dǎsǎo de buhěn gānjìng           |

The room has been cleaned up very nicely.

5. Adverbs that are used to describe actions are placed before the verb in a 被 bèi construction, unlike adverbs that are used in the 把 bǎ construction, which are followed by the co-verb 把 bǎ. Let’s see look at some examples.

| subject | bèi |   agent   | adverbial phrase + de | verb + other elements |
| ------- | --- | --------- | --------------------- | --------------------- |
| 课文    | 被  | 小     王 | 清   清   楚 楚   地  | 念 了一遍             |
| kèwén   | bèi | Xiǎo Wáng | Qīngqīngchǔchǔ   de   | niàn le yíbiàn        |

The text has been read out very clearly by Xiao Wang.

If we use this information to form a 把 bǎ sentence it would become:

|  subject  | adverbial phrase + de | bǎ  | object | verb + other elements |
| --------- | --------------------- | --- | ------ | --------------------- |
| 小王      | 清   清   楚 楚    地 | 把  | 课文   | 念 了一遍             |
| Xiǎo Wáng | qīngqīngchǔchǔ   de   | bǎ  | kèwén  | niàn le yíbiàn        |

Xiao Wang has read the text out loud very clearly.


Assignments
Frequently asked questions
Click on the following links to view the answers

1. When should I use 被 sentences?
2. Which verb forms are used in 被 sentences?
3. How can I form 被 sentences?
4. Sentence pattern 1
5. Sentence pattern 2
6. Can all 把 sentences be turned into 被 sentences?
7. Do 被 sentences always have a negative sense?
8. Can a simple monosyllabic verb be used in the 被 construction?
9. Should the agent always appear after 被?
10. Is there any other difference between 被, 让, 叫 and 给 in passive sentences?
11. Is it necessary to use 被 or 给 if the agent is not there?
12. When an active sentence is changed into a passive one, is the emphasis of the sentence also changed?





