# Notional passive (without 被, 让, 叫 and 给)

A notional passive sentence is formed without the co-verbs 被 bèi 让 ràng 叫 jiào and 给 gěi. Let’s use the examples that we have used in the previous section to form some notional passive sentences.

|  subject  |  verb + other elements  |
| --------- | ----------------------- |
| 我 的 车  | 开         回 家 去了   |
| wǒ de chē | kāi       huí jiā qù le |

My car has been driven back home.

| subject | verb + other elements |
| ------- | --------------------- |
| 电  视  | 修      好了          |
| diànshì | xiū    hǎo le         |

The TV has been mended.

| subject  | verb + other elements |
| -------- | --------------------- |
| 房间     | 打 扫  得 很   干 净  |
| fángjiān | dǎsǎo de hěn gānjìng  |

The room has been cleaned up very nicely.

As the subjects in the above examples cannot carry out actions themselves, then we assume that the actions must have been undertaken by someone else. In fact this sentence pattern is very useful for describing how an object has been dealt with. For example:

| subject |    verb + other elements    |
| ------- | --------------------------- |
| 书      | 放    在  桌  子 上      了 |
| shū     | fàng zài zhuōzi shàng le    |

The book has been put on the table.

| subject | verb + other elements |
| ------- | --------------------- |
| 饭      | 拿 上      楼  去了   |
| fàn     | ná shàng lóu qù le    |

The meal has been brought upstairs.

The verb components in the notional passive are very similar to those of the 被 bèi construction. They are action verbs with other elements, as shown below.

--resultative complements
--directional complements
--the complement of degree
--action measures


| subject | verb + resultative complement |               |
| ------- | ----------------------------- | ------------- |
| 饭      | 作       好  了               |               |
| f       | àn                            | zuò    hǎo le |

The book has been put on the table.

| subject | verb + directional complement |
| ------- | ----------------------------- |
| 饭      | 拿       上      楼  去 了    |
| fàn     | ná      shàng lóu qù le       |

The meal has been brought upstairs.

| subject  | verb + complement of degree |
| -------- | --------------------------- |
| 房间     | 打 扫  得 很   干 净        |
| fángjiān | dǎsǎo de hěn gānjìng        |

The room has been cleaned up very nicely.

| subject | verb + action measure |
| ------- | --------------------- |
| 课文    | 念   了 两   遍       |
| kèwén   | niàn le liǎng biàn    |

The text has been read twice.

没 méi not can be used to deny that the above actions have taken place, but 不 bu is used with the complement of degree.

| subject | méi verb + resultative complement |
| ------- | --------------------------------- |
| 饭      | 没  作        好                  |
| fàn     | méi zuò    hǎo                    |

The meal hasn’t been prepared.

| subject | méi verb + directional complement |
| ------- | --------------------------------- |
| 饭      | 没  拿  上        楼 去           |
| fàn     | méi ná  shàng lóu qù              |

The meal hasn’t been brought upstairs.

| subject  | verb + complement of degree (bu) |
| -------- | -------------------------------- |
| 房  间   | 打扫   得 不 很   干 净          |
| fángjiān | dǎsǎo de bu hěn gānjìng          |

The room hasn’t been cleaned up very nicely.

| subject | méi verb + action measure |
| ------- | ------------------------- |
| 课文    | 没   念   两    遍        |
| kèwén   | méi niàn liǎng biàn       |

The text hasn’t been read twice. (It implies that the text may only have been read once, or possibly three times.)


Assignments 

Frequently asked questions
Click on the following links to view the answers

1. When should I use this construction?
2. Are there any differences between the sentences without 被 and ones with 被?
3. What do I need to form this type of sentences?
4. Are there any other constructions in the passive voice, apart from 被, 让,叫 , 给 sentences and notional passives?




