# Conjunctions

I will introduce ten of the most commonly used Chinese conjunctions in this section.

|  Chinese   |     Pinyin      |                 English-                 |
| ---------- | --------------- | ---------------------------------------- |
| 要是… 就…  | yàoshì…jiù…     | if…then…-                                |
| …要不…     | …yàobú…         | otherwise-                               |
| 只要…就…   | zhǐyào… jiù…    | as long as...; provided that…-           |
| 只有…才…   | zhǐyǒu… cái…    | only…; only when…-                       |
| 因为…所以… | yīnwèi… suǒyǐ…  | because …therefore…-                     |
| 不但…而且… | búdàn… érqiě…   | not only…but also…-                      |
| 虽然…但是… | suīrán… dànshì… | although……-                              |
| 除了…以外… | chúle… yǐwài,…  | apart from…-                             |
| 越…越…     | yuè… yuè…       | the more/less… the more/less it becomes- |
| 一…就…     | yī… jiù…        | as soon as … then…-                      |

Sentence patterns 1 - 4 above are conditional constructions.

1. 要是 yàoshì… 就 jiù… if…then… A condition is placed after 要是 yàoshì and is followed by the 就 jiù clause which indicates the consequence of the condition. The adverb 就 jiù must be placed before verbs or stative verbs. For example, a parent might say to a child:

    > 要  是 你  学 好   汉  语，  我  就 给  你  很  多  钱。<br />
    > yàoshì nǐ xué hǎo Hànyǔ,       wǒ jiù gěi nǐ hěn duō qián <br />
    > If you learn Chinese well, I’ll give you a lot of money.

2. …要不 yàobú…otherwise.  The clause that precedes 要不 yàobú indicates a required condition and an undesirable result is placed after 要不 yàobú otherwise. For example, a strict parent might say to a child:

    > 你 应该    学   好   汉语， 要 不  我 不 给  你 钱。<br />
    > nǐ yīnggāi xué hǎo Hànyǔ,   yàobu wǒ bù gěi nǐ qián <br />
    > You should learn Chinese well, otherwise I won’t give you any money.

3. 只要 zhǐyào…就 jiù… as long as...; provided that…The 只要 zhǐyào clause is used to introduce a condition that can be easily achieved, or is a minimum requirement, and the 就 jiù clause introduces the outcome of the condition. The adverb 就 jiù must be placed before verbs or stative verbs. For example, a lenient parent might say to his or her child:

    > 只要  你  学   汉 语， 我  就 给 你 很   多   钱。<br />
    > zhǐyào nǐ xué Hànyǔ,    wǒ jiù gěi nǐ hěn duō qián <br />
    > As long as you learn Chinese, I’ll give you a lot of money.

4. 只有 zhǐyǒu…才cái…only…The 只有 zhǐyǒu clause is used to introduce a condition that is hard to achieve, and the 才 cái clause introduces the outcome of the condition. The adverb 才 cái must be placed before verbs or stative verbs. For example, if a parent desperately wants his or her child to learn Chinese well he or she might say:

    > 只有    你 把  汉语  学  好，  我 才 给  你  钱。<br />
    > zhǐyǒu nǐ bǎ Hànyǔ xué hǎo,  wǒ cái gěi nǐ qián <br />
    > Only when you have learned Chinese well will I give you money.

5. 因为 yīnwèi…所以 suǒyǐ… because…therefore… A friend might want to know why a parent has given a lot of money to her child. The parent might say:

    > 因 为 他  学  好  了  汉 语， 所 以 我 给 他 很   多   钱。<br />
    > yīnwèi tā xué hǎo le Hànyǔ,    suǒyǐ wǒ gěi tā hěn duō qián <br />
    > As he has learned Chinese well, I’ve given him a lot of money.

6. 不但 búdàn…而且 érqiě… not only…but also… 不但 búdàn and 而且 érqiě can be placed before the subject or the verb of their clauses: this depends on the emphasis required. If the emphasis is on the subject then they should be placed before the subject; if the emphasis is on the action then they should be placed before the verb. After completing his Chinese degree, the student has got his reward from his parent. He might say:

    > 我 不但    学  会 了汉  语， 而且 拿 到 了 很  多   钱。<br />
    > wǒ búdàn xué huì le Hànyǔ,    érqiě nádào le hěnduō qián <br />
    > I’ve not only learned Chinese, but have also got a lot of money.

    The following example shows 不但 búdàn and 而且 érqiě are used for emphasizing the subjects. As the material reward scheme is very successful, the parent's youngest son wants to learn Chinese as well.

    > 不 但  大儿子 学 了 汉  语，而 且 小   儿子也 要 学   汉 语。<br />
    > búdàn dà érzi xué le Hànyŭ    érqiě  xiăo érzi yě yào xué Hànyŭ <br />
    > Not only the oldest son studied Chinese, but also the youngest son would like to learn Chinese as well.

7. 虽然 suīrán…但是 dànshì…Although…, …  The 虽然 suīrán although clause should precede 但是 dànshì clause. Unlike the English ‘although’ construction, the second clause should always start with 但是 dànshì or 可是 kěshì but… For example, if the parent breaks her promise and doesn’t give money to the student, the student might say:

    > 我  虽然  学  好 了    汉 语， 但  是 没  拿 到  钱。<br />
    > wǒ suīrán xué hǎo le  Hànyǔ,  dànshì méi nádào qián <br />
    > Although I’ve learned Chinese well, I haven’t got the money (that was promised).

8. 一 yī…就 jiù…as soon as … then…This construction is used to express the idea of a second action immediately following the first action. Both一 yī and 就 jiù should be followed by verbs. The aspect 了le is not used in the 一 yī clause. For example:

    > 他一 学  完    汉  语  他 爸爸 就 给 了 他 很  多    钱。<br />
    > tā yì xué wán   Hànyǔ , tā bàba jiù gěi le   tā hěn duō qián <br />
    > As soon as he completed the Chinese course, his father gave him a lot of money.

9. 越 yuè…越 yuè… the more… the more.  The conditional clause following the first 越 yuè shows the extent of the feeling, state or action; the second 越 yuè clause shows the result. 越 yuè should always be placed before a verb, stative verb or adverb. However, 越 yuè precedes the result of an action with a complement of degree. For example:

    > 汉  语 越   学  越  容  易。<br />
    > Hànyǔ yuè  xué yuè róngyi <br />
    > The more one studies Chinese, the easier it becomes.

    > 我 学 得  越   多   拿 到  的 钱  越   多。<br />
    > wǒ xué de yuè duō ná dào de qián yuè duo <br />
    > The more I learn the more money I get.

    > 我  拿   到 的 钱  越   多   越  想     学。<br />
    > wǒ ná dào de qián yuè duo yuè xiǎng xué <br />
    > The more money I get, the more I want to learn.

10. 除了chúle…以外 yǐwài, … Apart from…The 除了chúle…以外 yǐwài clause can be followed by clauses with the following adverbs.: 还 hái in addition, 又 yòu again; in addition, 也 yě also, 都 dōu all. For example:

    > 除 了 汉 语  以 外，我 还 学 了 日语。<br />
    > chúle Hànyǔ yǐ wài,   wǒ hái xué le Rì yǔ <br />
    > Apart from Chinese, I’ve learned Japanese.

    > 除  了 学  生     以 外，老 师  也 在 这儿 喝酒。<br />
    > chúle xuésheng yǐ wài,  lǎoshi  yě lài zhèr hē jiǔ <br />
    > Apart from students, teachers also come here to drink.

    > 除 了 丁   云    以 外，大家 都  来 上     课 了。<br />
    > chúle Dīng Yún yǐ wài,   dàjiā dōu lái shàng kè le <br />
    > Everyone came to the lesson apart from Ding Yun.

    > 除 了 他 给 我 的 那 杯 酒 以 外，我 又  喝了 一杯。<br />
    > chúle tā gěi wǒ de nà bēi jiǔ yǐ wài,  wǒ yòu hē le yì bēi <br />
    > I had another glass of wine, as well as the one that he gave me.


Assignments





