# The uses of question words with dou and ye

These constructions are used for general categorisation. They can describe how a particular action applies to a general object, as in 我什么东西都吃 wŏ shénme dōngxi dōu chī I eat anything; 我哪儿都去 wŏ năr dōu qù I go anywhere.  They can also describe people in general doing a particular type of thing, as in 谁都喜欢吃中国菜 shuí dōu xĭhuān chī Zhōngguó cài everyone likes eating Chinese food.

The question word 什么 shénme what is placed before a noun to imply any or every, and can refer to the subject or object of a sentence. If 什么 shénme any or every is used as the object, it should be placed before the adverb 都 dōu both, all, and can be placed before or after the subject of a sentence. The adverb 都 dōu is placed before the verb, as illustrated below.

| S.  |   什 么 O.    | 都  |  V.  |
| --- | ------------- | --- | ---- |
| 我  | 什  么 东 西  | 都  | 吃。 |
| wŏ  | shénme dōngxi | dōu | chī  |

I eat anything. Or

|   什 么 O.    | S.  | 都  |  V.  |
| ------------- | --- | --- | ---- |
| 什 么 东 西   | 我  | 都  | 吃。 |
| shénme dōngxi | wŏ  | dōu | chī  |

The question words 哪儿 nǎr where and 谁 shuí who can be used in the same way as 什么 shénme what.

| S.  | 那儿 (O.) | 都  |  V.  |
| --- | --------- | --- | ---- |
| 我  | 哪儿      | 都  | 去。 |
| wŏ  | nǎr       | dōu | qù   |

I go anywhere. Or:

| 那儿 (O.) | S.  | 都  |  V.  |
| --------- | --- | --- | ---- |
| 哪儿      | 我  | 都  | 去。 |
| nǎr       | wŏ  | dōu | qù   |

 I go anywhere.

If the any or every word is the subject of a sentence, the resulting sentence patterns will be as follows.

| 谁(S) | 都  |     V.     |      O.      |
| ----- | --- | ---------- | ------------ |
| 谁    | 都  | 喜欢  吃   | 中   国 菜   |
| shuí  | dōu | xĭhuān chī | Zhōngguó cài |

Everyone likes eating Chinese food. Or: 

|  什 么 S.  | 都  |     V.     |      O.      |
| ---------- | --- | ---------- | ------------ |
| 什么 人    | 都  | 喜欢  吃   | 中   国 菜   |
| shénme rén | dōu | xihuan chī | Zhōngguó cài |

Everyone likes eating Chinese food.

The adverb 也 yě often precedes the negation 不 bù or 没 méi as demonstrated below.

| S.  | 哪 儿(O.) | 也  |  不 /没V.  |
| --- | --------- | --- | ---------- |
| 我  | 哪 儿     | 也  | 不    去。 |
| wŏ  | năr       | yĕ  | bú     qù  |

I don’t go anywhere (nowadays).

| S.  |   什   么 O.   | 也  |  不 /没V.  |
| --- | -------------- | --- | ---------- |
| 我  | 什   么   地方 | 也  | 没    去。 |
| wŏ  | shénme dìfang  | yĕ  | méi   qù   |

I didn’t go anywhere.

The adverb 也 yě is usually used in negative sentences as above, while the adverb 都 dōu can be used in both affirmative and negative sentences, such as:

| S.  | 哪 儿(O.) | 也 / 都 |  不 /没V.   |
| --- | --------- | ------- | ----------- |
| 我  | 哪 儿     | 也 /都  | 不     去。 |
| wŏ  | năr       | yĕ/dōu  | bú     qù   |

I don’t go anywhere (nowadays). Or:  

| S.  |  什   么 O.   | 也 / 都 |  不 /没V.   |
| --- | ------------- | ------- | ----------- |
| 我  | 什   么 地方  | 也 /都  | 不     去。 |
| wŏ  | shénme dìfang | yĕ/dōu  | bú     qù   |

I don’t go anywhere (nowadays).



Assignments








